{
  "$schema": "https://json.schemastore.org/web-manifest-combined.json",
  "name": "Hacks.Wiki - Today I Learned...",
  "short_name": "Hacks.Wiki - Today I Learned...",
  "start_url": "/",
  "display": "standalone",
  "icons": [
    {
      "src": "public/logo.png",
      "type": "image/png",
      "sizes": "any"
    }
  ]
}
